Mac 11 (BigSur) and 10.15 (Catalina) Support

Prinergy 9, Preps 9.0.2, Pandora 8.4, and VPS+ all fully support the latest Mac operating systems 11 and 10.15

Michael Bialko
 
Last edited:

hurm

Member
Thank you for explanation.
Preps 9.0.2 beta testers is needed?
I would like to be a tester of this, is it possible?
 

Canon Research

Canon
Navigating the New Customer Landscape
Enhancing the Print Customer Connection (Part 3)

Read All About It

   
Top